<div style="height:10px;">
	<input type="hidden" id="hdnid_invoice_uploadcat" value="<?php echo $id; ?>"/>
	<?php echo $filename; ?>
</div>
<input type="text" id="txtcatatanuploadinv" style="width:200px" value="<?php echo $catatan;  ?>"/><span style="padding-left:20px" /><button id="btnupdatecatatan" >Update Catatan</button>
<script type="text/javascript">
    
    $(document).ready(function(){
		$("#btnupdatecatatan").button().click(function(){
			var form_data = {
				id : $("#hdnid_invoice_uploadcat").val(),
				catatan:$("#txtcatatanuploadinv").val()
			
			};
			
			$.ajax({
				url : "<?php echo base_url().'invoice/ct_invoice/updatecatatan'; ?>",
				type : 'POST',
				dataType: 'json',
				data : form_data,
				success: function(msg){
					if (msg.sts == '00'){
						
						alert(msg.desc);
						$("#frmcatatandlg").dialog("close");
						$('#frmcatatandlg').dialog("destroy"); 
						
						$('#tbluploadinvoice').trigger('reloadGrid');
						
					} else { alert(msg.sts+msg.desc);  }
				}
			});
		
		});

	});
		  	
</script>



	
	